namespace e_suite.API.Common.exceptions;

public class EmailNotConfirmedException : Exception
{
    public EmailNotConfirmedException()
    {
    }

    public EmailNotConfirmedException(string? message)
        : base(message)
    {
    }

    // Creates a new Exception.  All derived classes should
    // provide this constructor.
    // Note: the stack trace is not started until the exception
    // is thrown
    //
    public EmailNotConfirmedException(string? message, Exception? innerException)
        : base(message, innerException)
    {
    }
}
